<Databases>
  <Database Name="">
    <Tables>
      <Table Name="T_USER_SEARCHES" Schema="VCLib">
        <AddColumns>
          <Column Name="Context" Type="string" Length="255" IsNullable="1" />
        </AddColumns>
      </Table>
    </Tables>
  </Database>
</Databases>